Version up: slapos.core 1.2.4.1.

parent 3a4c9ca2
......@@ -122,14 +122,14 @@ pyparsing = 2.0.2
setuptools = 5.8
six = 1.8.0
slapos.cookbook = 0.87
slapos.core = 1.2.4
slapos.core = 1.2.4.1
slapos.libnetworkcache = 0.14.2
slapos.recipe.build = 0.13
slapos.recipe.cmmi = 0.2
stevedore = 1.0.0
# Required by:
# slapos.core==1.2.4
# slapos.core==1.2.4.1
Flask = 0.10.1
# Required by:
......@@ -138,7 +138,7 @@ Flask = 0.10.1
argparse = 1.2.1
# Required by:
# slapos.core==1.2.4
# slapos.core==1.2.4.1
cliff = 1.7.0
# Required by:
......@@ -154,11 +154,11 @@ lock-file = 2.0
netaddr = 0.7.12
# Required by:
# slapos.core==1.2.4
# slapos.core==1.2.4.1
netifaces = 0.10.4
# Required by:
# slapos.core==1.2.4
# slapos.core==1.2.4.1
psutil = 2.1.2
# Required by:
......@@ -170,11 +170,11 @@ pycparser = 2.10
pytz = 2014.7
# Required by:
# slapos.core==1.2.4
# slapos.core==1.2.4.1
requests = 2.4.1
# Required by:
# slapos.core==1.2.4
# slapos.core==1.2.4.1
supervisor = 3.1.2
# Required by:
......@@ -182,7 +182,7 @@ supervisor = 3.1.2
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.2.4
# slapos.core==1.2.4.1
zope.interface = 4.1.1
[networkcache]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment